import About from '../../Components/about/About'
import { useGetHome } from '../../api/home';

const AboutUS = () => {
  const {data} = useGetHome();
  return (
    <>
      <About data={data} isHaveHeader={true} />
    </>
  )
}

export default AboutUS